BASE64(1)

BEZEICHNUNG
base64 - Daten »base64«-(de)kodiert zur Standardausgabe leiten

ÜBERSICHT
base64 [OPTION]… [DATEI]

BESCHREIBUNG

DATEI oder Standardeingabe mittels Base64 kodieren oder dekodieren und in die Standardausgabe schreiben.

Ohne DATEI oder wenn DATEI »-« ist, Standardeingabe lesen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-d, --decode
    Daten dekodieren

-i, --ignore-garbage
    Nichtalphabetische Zeichen beim Dekodieren ignorieren

-w, --wrap=ANZAHL
    Kodierte Zeilen nach ANZAHL Zeichen umbrechen (Voreinstellung 76). Verwenden Sie 0, um Zeilenumbrüche zu verhindern

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Die Daten werden entsprechend dem Base64‐Alphabet aus RFC 4648 kodiert. Beim Dekodieren darf die Eingabe zusätzlich zu den formal gültigen Base64‐Zeichen noch Zeilenumbrüche enthalten. Benutzen Sie --ignore-garbage, um zu versuchen, auch weitere nicht zum Alphabet gehörende Zeichen in der kodierten Eingabe zu verkraften.

AUTOR
Geschrieben von Simon Josefsson.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von base64 an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/base64>
oder lokal verfügbar mit: info '(coreutils) base64 invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Dr. Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.